package com.hxhq.business.dto.mjy;

import com.baomidou.mybatisplus.annotation.TableField;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.hxhq.business.domain.Mjy;

import java.util.Date;

/**
 * @author 15881
 */
public class DetailDto extends Mjy {

    /** 表单名称 */
    private String bdMc;

    /** 发放目的名称 */
    private String mdMcs;

    /** 试验名称 */
    private String studyMc;

    /** 表单归属人名称 */
    private String bdgsrMc;

    public String getBdMc() {
        return bdMc;
    }

    public void setBdMc(String bdMc) {
        this.bdMc = bdMc;
    }


    public String getMdMcs() {
        return mdMcs;
    }

    public void setMdMcs(String mdMcs) {
        this.mdMcs = mdMcs;
    }

    public String getStudyMc() {
        return studyMc;
    }

    public void setStudyMc(String studyMc) {
        this.studyMc = studyMc;
    }

    public String getBdgsrMc() {
        return bdgsrMc;
    }

    public void setBdgsrMc(String bdgsrMc) {
        this.bdgsrMc = bdgsrMc;
    }
}
